/* 
Theme Name: Toncart Child
Theme URI: www.toncart.com
Description: Toncart theme child
Author: The Space
Author URI: https://www.thespacesm.com/
Template: toncart
Version: 2.0.0
Text Domain: toncart-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


.elementor-widget-nav-menu .menu-item .elementor-item {
    padding-left: 0px;
}

.cmplz-document.cookie-statement.cmplz-document-eu {
    max-width:100% !important;
}

.cmplz-document.privacy-statement.cmplz-document-eu{
    max-width:100% !important;
}

.wp-singular.page-template-default.page-id-2383{
        font-family: 'Poppins';
}

.site-main.post-2383{
    padding-top: 50px;
    padding-bottom: 50px;

}

.cmplz-document.cookie-statement a{
    color: #638C1C;
}

.site-main.post-2384{
    font-family: 'Poppins';
    padding-top: 50px;
    padding-bottom: 50px;
}

.cmplz-document.privacy-statement a{
    color: #638C1C;
}

.grecaptcha-badge { 
    visibility: hidden;
}